
QGIS Application - Bug report #16815

Nightly build stopped updating

2017-07-08 03:06 PM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24714

Description

In the web page at this location http://qgis.org/en/site/forusers/alldownloads.html

I have followed the instructions to get the development build with these lines in /etc/apt/sources.list

deb http://qgis.org/debian-nightly xenial main

deb-src http://qgis.org/debian-nightly xenial main

The most recent build I can get from this is 1:2.99.0+git20170110+313ec55+24xenial

or 313ec55

According to a web page https://github.com/qgis/QGIS/tree/313ec55640adf3696d8b7554cc6d9b7fc319c2df this version has not been

updated since January.

Well that is about what one would expect as a new version has come out, however there apparently aren't any newer packages available

in the nightly builds. I can't actually get my computer to install a newer version.

Is the issue due to my computer or are newer versions at a different address?

These instructions are from the Qgis website.

History

#1 - 2017-07-09 07:41 AM - Andre Joost

See http://qgis.org/en/site/forusers/alldownloads.html#id15 :

"master for Xenial only available for ubuntugis (plain Xenial lacks GDAL 2)"

So either switch to ubuntugis with http://qgis.org/ubuntugis-nightly xenial main, or a newer OS version.

#2 - 2017-07-09 03:21 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed
